body {
    margin: 0;
    font-family: 'Arial';
}

h3 {
    text-align: center;
}

p.explication {
    width: 80%;
    margin-top: 10px;
    margin: auto;
}

#entete {
    height: 4.0cm;
    margin-top: -19px;
}

#encadre_menu {
    width: 100%;
    background-color: RGBA(255, 255, 255, 0.9);    
    text-align: center;
    height: 40px;
    margin: auto;
    margin-top: 2.5cm !important;
    color: #0057ef;    
}

#menu {
    margin: auto;
    text-align: center;
}

#menu a {
    text-decoration: none;
    color: blue;  
}

.lien_top a {
    text-decoration: none;
    color: #0057ef;  
    margin-left: -15px;
}
    
#menu a:hover, .lien_top a:hover {
    text-decoration: underline;
}

#page {
    width: 75%;
    background-color: white;
    margin: auto;
    margin-top: 5px;
    color: #5a5252;
}
    
#formulaireConnexion, #formulaireInscription {
    text-align: center;
}

#formulaireInscription table {
    margin-left: auto;
    margin-right: auto;     
}

#listeAssociation td {
    border: 1px solid black;
}

#lettre span {
    position: absolute;
}

.publipostage {
    width: 700px;
    margin: auto;
}

.dataModif {
    width: 800px;
    margin: auto;
}

.dataTable {
    height: 500px;
}

.inputText {
    text-align: center;
    color: gray;
}

.table-colonne {
    width: 95%;
    margin-left: 30px;
    border: 1px solid black;    
    border-collapse: collapse;
}

.table-colonne tr {
    width: 100%;
}

.checkbox-td, .checkbox-colonne, .checkbox-selection {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
} 

.checkbox-style {
    border-collapse: collapse;
}

.checkbox-style td {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.checkbox-style .style-gauche {
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.checkbox-style .style-droite {
    display: none;
}

